@media screen and (max-width: 623px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2035px}
}
@media screen and (min-width: 624px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 768px; height: 2128px}
}
@media screen and (max-width: 624px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1750px}
}
@media screen and (min-width: 625px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1578px}
}
@media screen and (max-width: 624px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2640px}
}
@media screen and (min-width: 625px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 3908px}
}
@media screen and (max-width: 624px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2772px}
}
@media screen and (min-width: 625px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 2608px}
}
@media screen and (max-width: 624px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 625px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1404px}
}
@media screen and (max-width: 624px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1575px}
}
@media screen and (min-width: 625px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1310px}
}
@media screen and (max-width: 624px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1866px}
}
@media screen and (min-width: 625px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1878px}
}
@media screen and (max-width: 624px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1426px}
}
@media screen and (min-width: 625px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1408px}
}
@media screen and (max-width: 624px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 819px}
}
@media screen and (min-width: 625px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 963px}
}
